### Function

# Msg OAuth2Authorizer test_load_credentials

#### Declaration [src]

    gboolean
    msg_oauth2_authorizer_test_load_credentials (
      MsgAuthorizer* self
    )

#### Description

No description available.

#### Parameters

`self`

  Type: `MsgAuthorizer`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.